<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Панель управления - Модерация биллинга');

///Подключаем шапку
$title->GetHeader();

if ($b['level'] < 5) {
header('location: /');
die();
}
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Панель управления </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li typeof="v:Breadcrumb"><a href="/panel" rel="v:url" property="v:title">Дата-центр</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Модерация биллинга</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';
echo '<div class="catSides"><a href="/panel"><i class="md-format-list-bulleted"></i> Админка</a> - Модерация биллинга</div>';
$pay = DB::$dbs->querySingle("SELECT COUNT(*) FROM pay WHERE type = ?", [3]);
$out = DB::$dbs->querySingle("SELECT COUNT(*) FROM billing_out WHERE type = ?", [0]);
echo '<ul class="nav nav-pills nav-stacked"><li><a href="pay.html" ><i class="md-shuffle"></i>  Неоплаченные счета '.($pay > 0 ? '('.$pay.')':NULL).'</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="wmout.html" ><i class="md-shuffle"></i>  Вывод средств '.($out > 0 ? '('.$out.')':NULL).'</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="ex_hist.html" ><i class="md-shuffle"></i>  История обмена Gears</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="perevs_list.html" ><i class="md-shuffle"></i>  История перевода средств</a></ul>';

///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>